using bdAntifraude.db;
using bdAntifraude.dbcontext;
using Microsoft.AspNetCore.Mvc;
using System.Diagnostics;
using Microsoft.AspNetCore.Authorization;
using Serialize.Linq.Serializers;
using System.Linq.Expressions;
using Microsoft.EntityFrameworkCore;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class GRUPOSENUMERACIONESController : GenericoController<GRUPOSENUMERACIONES, int>
    {
        public GRUPOSENUMERACIONESController()
           : base()
        {
            Debug.WriteLine("aqui");
        }

    }
}
